Subject: Ticket Assigned - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 04:44:40 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good afternoon,
Hi I am Amna Abdulla Almarzooqi. I did not receive the bioderma product
that I purchase for I got something else (as shown in the picture below).
Please help me to return the product and get the right product that I
purchase for.
Thank you,
Amna

On Fri, 24 Jul 2020 at 9:15 AM Lifestyle Shops <[email-masked]>
wrote:

> Order number 9793796639 has been shipped.
> 
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Beauty
> <https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Home
> <https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Teens
> <https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Amna Abdulla, products from order number 9793796639
> <https://www.lifestyleshops.com/ae/en/my-account/order/9793796639?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP0724000546.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0724000546&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Amna Abdulla Almarzooqi*
> Hussain Al-Shaali Road - Ajman - United Arab
> <https://www.google.com/maps/search/Hussain+Al-Shaali+Road+-+Ajman+-+United+Arab?entry=gmail&source=g>
> Emira
> Hussain Al-Shaali
> villa no. 26 opposite the mosque
> Ajman, United Arab Emirates
> Mobile: +971 564451031
>
> Payment Method:
> *AMNA ABDULLA IBRAHIM*
>  xxxx xxxx xxxx 0648
>
> *Order Details* Consignment Number: 88888001110320200724
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.lifestyleshops.com/ae/en/p/162664922?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Bioderma Sensibio Soothing Micellar Foaming Gel - 200 ml *
> 2
>
> <https://www.lifestyleshops.com/ae/en/p/161824596?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Syloon Sequin Embellished Notebook *
> Color: Multicolour
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/162192705?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Syloon Rainbow Zip Bag Stationery Set with Notebook Gel Pen and Pencil *
> Color: Multicolour
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/162506316?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Printed A5 Spiral Notebook *
> Color: Blue
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-SHOPSTYLE (800-746778953).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1328186